Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Patch Manager > Error: There is a version mismatch between the WSUS server API version "X" and the WSUS client API version: "X"

Error: There is a version mismatch between the WSUS server API version "X" and the WSUS client API version: "X"

Table of contents
No headers
Last modified
09:05, 7 Mar 2017

Tags

Classifications

Public